﻿
body {
    margin: 0;
    padding: 0;
    min-height: 550px;
    position: relative; /* Para que los elementos con position:absolute se basen en el body */
}

.borderCircle {
    border-radius: 50%;
    behavior: url(PIE.htc);
    /* remove if you don't care about IE8 */
    width: 100px;
    height: 100px;
    background: transparent;
    border: 2px solid white;
    color: white;
    text-align: center;
}

.login-page {
    width: 100%;
    height: 100%;
    background-color: #1A63AD;
    background-image: url('../img/backgroundUS.webp');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    font-size: 16px;
    color: white;
    display: grid;
    grid-column-gap: 50px;
    grid-template-rows: 80px 1fr 180px;
    grid-template-columns: 300px 1fr 300px;
}


.switchCountry {
    justify-content: flex-end;
    /*grid-row: 2;*/
    /*grid-column: 3;*/
    position:absolute;
    top:10%;
    right:9%;
    grid-gap: 0px;
    padding-top: 20px;
    text-align: center;
}

    .switchCountry a {
        color: white;
        margin-left:20px;
    }

.countrySelector {
    position: absolute;
    top: 45%;
    padding-top: 20px;
    text-align: center;
    left: 50%;
    transform: translate(-50%, -40%);
    width: 80%;
    overflow-x:hidden;
}
    /*.countrySelector a {
        color: white;
        margin-left: 30px;
    }*/

.countrySelector-title {
    position: absolute;
    margin: 0px;
    text-align: center;
    width: 80%;
    background-color: rgb(255, 255, 255, 1);
    padding: 0.5rem 2rem 1.5rem 1rem;
    border-bottom-right-radius: 150px;
}

    .countrySelector-title h2 {
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        color: midnightblue;
        font-size: 2.4rem;
        font-weight: bold;
        text-align: left;
        padding-left: 10%;
        margin:0px;
    }

.form {
    vertical-align: central;
    grid-row: 2;
    grid-column: 2;
    margin: auto auto;
}


    .form input {
        font-family: Arial, Helvetica, sans-serif;
        background: transparent;
        color: white;
        border: 2px solid white;
        font-size: 14px;
    }

#username {
    width: 300px;
    height: 36px;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
}

#password {
    width: 271px;
    height: 36px;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

#submit {
    width: 30px;
    height: 40px;
    line-height: 40px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
}

.form button {
    position: relative;
    top: 1px;
    right: 4px;
    width: 30px;
    height: 30px;
    background-color: transparent;
    border: 2px solid white;
    cursor: pointer;
    color: white;
}

        .form button:hover, .form button:active, .form button:focus {
            /*background: #2a7cbd;*/
    background-color: #9e9e9e;
}

    .form .message {
        margin: 15px 0 0;
        color: #b3b3b3;
        font-size: 12px;
    }

        .form .message a {
            color: #4CAF50;
            text-decoration: none;
        }

    .form .register-form {
        display: none;
    }
